algorithm: RF
criterion: Calibration
criterion_final: 0.24581641455491385
dataset: DILI
hparams:
  max_depth: 1
  n_estimators: 574
representation: WHIM
seed: 9
test_calibration_Brier score_0: 0.24727730453014374
test_calibration_Brier score_1: 0.24773003160953522
test_calibration_Brier score_2: 0.24479283392429352
test_calibration_Brier score_final: 0.24727730453014374
test_performance_AUROC_0: 0.6999999284744263
test_performance_AUROC_1: 0.6555555462837219
test_performance_AUROC_2: 0.7166666984558105
test_performance_AUROC_final: 0.6999999284744263
train_val_split: Random
trial_seed: 51287
val_calibration_Brier score_0: 0.25530946254730225
val_calibration_Brier score_1: 0.25510939955711365
val_calibration_Brier score_2: 0.22703038156032562
val_calibration_Brier score_final: 0.25530946254730225
val_performance_AUROC_0: 0.5673912763595581
val_performance_AUROC_1: 0.7511574029922485
val_performance_AUROC_2: 0.7083333134651184
val_performance_AUROC_final: 0.5673912763595581
